Bug 17568 - bad LILO in install
Summary: bad LILO in install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-17 06:00 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-17 06:00:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-17 06:00:37 UTC
After rebooting from the install for pinstripe i386, LILO greeted me with 
the prompt:
LIL-
Which is a geometery mismatch error. It then is impssible to boor the 
system w/o a disk.
RH6.2 installs without this issue on the same machine.

Comment 1 Jeremy Katz 2002-06-04 05:17:30 UTC
This should be fixed in newer releases.


Note You need to log in before you can comment on or make changes to this bug.